收藏
回答

ios12.2 input的placeholder层级出问题了?

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug input 客户端 7.0.3 2.6.4


之前ios12.1的时候placeholder的层级是正常的,12.2更新之后placeholder的层级变成最高了,直接挡住自己手写的Tab菜单了。

最后一次编辑于  03-28  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

3 个回答

  • 娇华
    娇华
    03-28

    这是一个已知问题,我们会在后续版本修复

    03-28
    赞同
    回复 6
    • 王雨
      王雨
      03-28

      我把tab组件用cover-view重写了一遍,好了可以暂时解决这个问题。

      03-28
      回复
    • RG
      RG
      03-28

      什么时候修复,我iOS12.2也遇到了

      03-28
      回复
    • 娇华
      娇华
      03-28回复RG

      下个客户端版本修复,请留意

      03-28
      回复
    • RG
      RG
      03-28回复娇华

      好的

      03-28
      回复
    • 啊展
      啊展
      04-11回复娇华

      hello,请问修复了吗~?

      04-11
      回复
    查看更多(1)
  • haining
    haining
    04-09

    除了placeholder,在输入值的时候 ,值好像层级也是高的,应该是input层级的问题吧

    04-09
    赞同
    回复
  • 等
    2天前

    这问题更新了吗,现在想在弹出的遮罩层上加input ,cover-view 还不支持加input ,不用cover-view 吧,下面的input 又透上来了,头疼啊。


    2天前
    赞同
    回复